Grupo 4 A - Feature #3904

Feature # 3902 (In Progress): Presentaciones

Presentacion "Planificacion del Proyecto"
09/02/2024 09:14 AM - alex munoz

Status: Resolved Start date: 09/02/2024
Priority: Normal Due date: 09/08/2024
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/23/2024 08:11 AM - alex munoz
- % Done changed from 0 to 100

#2 - 09/23/2024 08:18 AM - alex munoz

- Status changed from New to Resolved

#3 - 09/23/2024 08:53 AM - alex munoz
- Due date changed from 09/02/2024 to 09/23/2024

#4 - 09/23/2024 08:54 AM - alex munoz
- Due date changed from 09/23/2024 to 09/08/2024
